.JYLM {
	margin:0 auto
}
.JYLM .pc_banner{display: block;}
.JYLM .pc_banner .swiper-slide{background-size: cover;background-position: center;background-repeat: no-repeat;background-color: #f5f5f5;position: relative;}
.JYLM .pc_banner .swiper-slide img{max-height: 740px;opacity: 0}
.JYLM .wap_banner{display: none;}
.zbpt_container .banner{position: relative;}



.JYLM .pc_banner .swiper-slide .mainbox{padding:0 40px;position: absolute;top: 0;left: 0;right: 0;margin:auto;height: 100%;display: flex;align-items: center;}

.JYLM .pc_banner .swiper-slide{background-color: #f5f5f5;}


.JYLM .pc_banner .swiper-slide .wrap{width: 100%}

.JYLM .pc_banner .swiper-slide h3 {font-size:36px;font-family:cn_title;font-weight:bold;color:#fff;line-height:44px;text-shadow:0 1px 5px rgba(0,0,0,0.32);display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}

.JYLM .pc_banner .swiper-slide .time {font-size:18px;font-weight:400;color:#e99d56;line-height:normal;padding: 20px 0}

.JYLM .pc_banner .swiper-slide .text {font-size:14px;font-weight:400;color:#fff;line-height:22px;opacity:.7;text-shadow:0 1px 5px rgba(0,0,0,0.32);}

.JYLM .pc_banner .swiper-slide .btn {width:198px;height:56px;line-height:54px;border:1px solid #fff;font-size:18px;font-weight:400;color:#fff;margin-top: 60px;transition: background-color 0.3s,color 0.3s;text-align: center;display:block}

.JYLM .pc_banner .swiper-slide .btn:hover{ background-color: #fff;color: #BC7930;}   
.JYLM .pc_banner .swiper-slide .btn span{padding-left: 38px;position: relative;display: inline-block;}
.JYLM .pc_banner .swiper-slide .btn:hover span:after{background-image:url(../images/zbpt_icon_h.png);}
.JYLM .pc_banner .swiper-slide .btn span:after{content: '';background-image: url(../images/zbpt_icon.png);width: 22px;height: 22px;position: absolute;left: 0;top: 0;bottom: 0;margin:auto;transition: background-image 0.3s;background-size: cover}
.JYLM .swiper {
	width:100%
}
.JYLM .swiper .swiper-container {
	width:100%
}
.JYLM .swiper .swiper-container .swiper-slide {
	width:100%
}
.JYLM .swiper .swiper-container .bannerImg_a img {
	width:100%;
	background-color: #f5f5f5;
}
.JYLM .swiper .swiper-container .bannerImg_b {
	background:url("../images/img_live.jpg") no-repeat 100% 100%;
	background-size:cover
}
.JYLM .content_a {
	width:1200px;
	margin:0 auto;
	padding-bottom:40px
}
.JYLM #swiper2 .swiper-pagination{display: none;}
.JYLM .content_a .c_a_t{flex-direction: row-reverse;}
.JYLM .content_a .c_a_t,.JYLM .content_a .c_a_b {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}
.JYLM .content_a .c_a_t .c_a_l,.JYLM .content_a .c_a_b .c_a_l {
	width: 714px;
}
.JYLM .content_a .c_a_t .c_a_r,.JYLM .content_a .c_a_b .c_a_r {
	width:486px
}
.JYLM .content_a .c_a_t .c_a_r{height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;}

.JYLM .content_a .c_a_t .c_a_r img{background-color: #f5f5f5;}
.JYLM .content_a .c_a_t {
	height:360px;
	margin-top:40px
}
.JYLM .content_a .c_a_t .c_a_l {
	padding:36px 40px;
	position: relative;
	background-color:#f7eeea
}
.JYLM .content_a .c_a_t .c_a_l h3 {
	font-size:36px;
	margin-top:37px;
	line-height:normal;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#ab6320;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .content_a .c_a_t .c_a_l h4 {
	font-size:16px;
	line-height:17px;
	margin-top:19px;
	font-weight:400;
	color:#0d0c0c;
	opacity:.5;
}
.JYLM .content_a .c_a_t .c_a_l .details {
	width:160px;
	height:50px;
	line-height:50px;
	border:1px solid rgba(0,0,0,0.2);
	/* padding:0 60px; */
	display:inline-block;
	font-size:18px;
	font-weight:bold;
	color:#000;
	position: absolute;left: 40px;bottom: 36px;
	transition: background-color 0.3s,color 0.3s,border-color 0.3s;
	text-align: center;
}
.JYLM .content_a .c_a_t .c_a_l .details:hover{background-color: #BC782F;color: #fff;border-color: #BC782F}
.JYLM .content_a .c_a_b {
	height:auto;
	background:#faf9f7
}
.JYLM .content_a .c_a_b .c_a_l {
	padding:30px 40px;
}
.JYLM .content_a .c_a_b .c_a_l .main {
	margin-top:23px;
	height:158px;
	padding-left: 280px;
	position: relative;
}
.JYLM .content_a .c_a_b .c_a_l .main:after{}
.JYLM .content_a .c_a_b .c_a_l .main .left {
	width:260px;
	height:120%;
	background-size:cover;
	background-color: #104497;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left:0;top: 0;
	padding: 20px;
	display: flex;
	align-items: flex-end;
}
.JYLM .content_a .c_a_b .c_a_l .main .left h5 {
	position: relative;
	z-index: 2;
	font-weight:bold;
	color:#fff;
	font-size:14px;
	width: 100%;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .content_a .c_a_b .c_a_l .main .left h6 {
	margin-top:5px;
	font-weight:bold;
	color:#fff;
	font-size:14px;
	width: 100%;
}
.JYLM .content_a .c_a_b .c_a_l .main .right {
	width:100%
}
.JYLM .content_a .c_a_b .c_a_l .main .right .list {
	display: block;
	padding-top:7px;
	padding-bottom:14px
}
.JYLM .content_a .c_a_b .c_a_l .main .right .list h5 {
	font-size:18px;
	font-weight:bold;

	font-family:'PlayfairDisplay-Bold';
	color:#0d0c0c;
	transition: color 0.3s;

	display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

	
}
.JYLM .content_a .c_a_b .c_a_l .main .right .list:hover h5{
	color: #BC782F
}
.JYLM .content_a .c_a_b .c_a_l .main .right .list h6 {
	font-size:14px;
	margin-top:14px;
	color:#000;
	opacity:.5
}
.JYLM .content_a .c_a_b .c_a_r {
	padding:30px 40px;
}
.JYLM .content_a .c_a_b .c_a_r .main {
	margin-top:23px
}
.JYLM .content_a .c_a_b .c_a_r .main .list {
	display: block;
	padding-top:7px;
	padding-bottom:14px
}

.JYLM .content_a .c_a_b .c_a_r .main .list h5 {
	font-size:18px;
	font-weight:bold;

	font-family:'PlayfairDisplay-Bold';
	color:#0d0c0c;
	transition: color 0.3s;

	display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;
}
.JYLM .content_a .c_a_b .c_a_r .main .list:hover h5{
	color: #BC782F
}
.JYLM .content_a .c_a_b .c_a_r .main .list h6 {
	font-size:14px;
	margin-top:14px;
	color:#000;
	opacity:.5
}
.JYLM .advertising {
	width:100%;
	height: 500px;
	overflow:hidden;
}
.JYLM .advertising .left {
	width:50%;
	float:left;
	height:100%;
	background-color:#ab6320;
	display: flex;align-items: center;
}
.JYLM .advertising .left .l {
	float:left;
	width:130px;
	height:auto;
	align-self: stretch;
	margin:0 40px 0 70px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.JYLM .advertising .left .l img {
	width:100%;
}
.JYLM .advertising .left .r {
	/*padding-top:60px;*/
	float:left;
	width:60%
}
.JYLM .advertising .left .r .Notice {
	width:80px;
	height:20px;
	font-size:20px;
	font-weight:400;
	color:#fff
}
.JYLM .advertising .left .r h5 {
	font-size:24px;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#fff;
	margin-top:27px;
	/* white-space: nowrap;
	text-overflow:ellipsis;overflow: hidden; */
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

}
.JYLM .advertising .left .r .text {
	width:100%;
	height:96px;
	font-size:16px;
	font-weight:400;
	color:#fff;
	line-height:24px;
	opacity:.7;
	margin-top:19px;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:4;-moz-line-clamp:4;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .advertising .left .r .text sup{line-height: 0}
.JYLM .advertising .left .r .btn {
	width:160px;
	height:50px;
	margin-top:72px;
	display:block;
	border:1px solid #fff;
	color:#fff;
	line-height:50px;
	text-indent:0px;
	text-align: center;
	position:relative;
	font-size: 18px;
	transition: background-color 0.3s,color 0.3s;
}

.JYLM .advertising .left .r .btn i {
	display: none!important;
	background-image:url("../images/icon_go_normal@3x.png");
	background-size:contain;
	background-position: center;
	background-repeat: no-repeat;
	width:33px;
	height:18px;
	display:inline-block;
	position:absolute;
	top:50%;
	-webkit-transform:translate(0,-50%);
	transform:translate(0,-50%);
	right:30px;
	transition: background-image 0.3s
}
.JYLM .advertising .left .r .btn:hover{background-color: #fff;color: #BC7930;}
.JYLM .advertising .left .r .btn:hover i{background-image:url("../images/icon_go_hover.png");}
.JYLM .advertising .right {
	float:left;
	width:50%;
	height:100%;
	background:url('../images/img_live.jpg') no-repeat 100% 100%;
	background-size:cover;
	background-position:center
}
.JYLM .content_b {
	width:1200px;
	margin:0 auto
}
.JYLM .content_b .main .left {
	float:left;
	width:588px
}
.JYLM .content_b .main .left .img {
	display:block;
	width:100%;
	height:395px;
	margin-top:40px;
	background-color: #f5f5f5;
	background-size:cover;
	background-position:center
}
.JYLM .content_b .main .left .details {
	width:100%;
	height:145px;
	background-color:#fafafa;
	padding:0 20px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom:4px solid #a10005
}
.JYLM .content_b .main .left .details h5 {
	color:#000;
	padding-top:20px;
	font-size:18px;
	font-weight:bold;
	line-height:normal;
	transition: color 0.3s;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: "PlayfairDisplay-Bold";
	
}
.JYLM .content_b .main .left .details span {
	display:block
}
.JYLM .content_b .main .left .details .time {
	font-size:14px;
	line-height:normal;
	font-weight:400;
	color:#000;
	opacity:.5;
	margin:11px 0 12px
}

.JYLM .content_b .main .left .details .text {
	font-weight:400;
	color:#000;
	line-height:24px;
	max-height: 48px;
	opacity:.7;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
	font-size: 14px;
}
.JYLM .content_b .main .left:hover .details h5{color: #BC7930}
.JYLM .content_b .main .right {
	float:left;
	width:612px;
	padding:40px 0px 0 24px
}
.JYLM .content_b .main .right .list {
	height:110px;
	width:100%;
	margin-bottom:25px;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	position: relative;
	padding-left: 192px;
	display: block;
}
.JYLM .content_b .main .right .list:last-child{margin-bottom: 0}
.JYLM .content_b .main .right .list .l {
	width:192px;
	height:128px;
	overflow:hidden;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	position: absolute;
	left: 0;top: 0;

}
.JYLM .content_b .main .right .list .l img {
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	width:100%;
	height:100%;
	background-color: #f5f5f5;
}
.JYLM .content_b .main .right .list .l .wab_text {
	display: none;
}
.JYLM .content_b .main .right .list .r {
	width: 100%;
	padding:7px 0 7px 24px;
}
.JYLM .content_b .main .right .list .r h5 {
	font-size:18px;
	line-height:normal;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#000;
	transition: color 0.3s;
	display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

}
.JYLM .content_b .main .right .list:hover .r h5{color: #BC7930}
.JYLM .content_b .main .right .list:hover img {
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	-webkit-transform:scale(1.1);
	transform:scale(1.1);

}
.JYLM .content_b .main .right .list .r span {
	display:block
}
.JYLM .content_b .main .right .list .r .time {
	font-size:14px;
	line-height:normal;
	font-weight:400;
	color:#000;
	opacity:.5;
	margin:11px 0 12px
}
.JYLM .content_b .main .right .list .r .text {
	display: none!important;
	font-weight:400;
	color:#000;
	font-size: 14px;
	line-height:24px;
	opacity:.7;
	max-height:48px;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .content_c .content_title {
	border:none
}
.JYLM #swiper2 .swiper-container {
	height:550px;
	width:100%
}
.JYLM #swiper2 .swiper-container .sswiper-slide {
	width:100%;
	height:100%
}
.JYLM #swiper2 .swiper-container .bannerImg_a {
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
	position:relative;
	background-color: #f5f5f5;
	background-position: center;
	display: flex;
	align-items: center;
}
.JYLM #swiper2 .swiper-container .bannerImg_a .mainbox{padding:0 40px;position: absolute;top: 0;left: 0;right: 0;margin:auto;height: 100%;display: flex;align-items: center;}

.JYLM #swiper2 .swiper-container .bannerImg_a {background-color: #f5f5f5;}


.JYLM #swiper2 .swiper-container .bannerImg_a .wrap{width: 100%}

.JYLM #swiper2 .swiper-container .bannerImg_a h3 {font-size:36px;font-family:cn_title;font-weight:bold;color:#fff;line-height:44px;text-shadow:0 1px 5px rgba(0,0,0,0.32);display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}

.JYLM #swiper2 .swiper-container .bannerImg_a .time {font-size:18px;font-weight:400;color:#e99d56;line-height:normal;padding: 20px 0}

.JYLM #swiper2 .swiper-container .bannerImg_a .text {font-size:14px;font-weight:400;color:#fff;line-height:22px;opacity:.7;text-shadow:0 1px 5px rgba(0,0,0,0.32);}

.JYLM #swiper2 .swiper-container .bannerImg_a .btn {width:198px;height:56px;line-height:54px;border:1px solid #fff;font-size:18px;font-weight:400;color:#fff;margin-top: 60px;transition: background-color 0.3s,color 0.3s;text-align: center;display:block}

.JYLM #swiper2 .swiper-container .bannerImg_a .btn:hover{ background-color: #fff;color: #BC7930;}   
.JYLM #swiper2 .swiper-container .bannerImg_a .btn span{padding-left: 38px;position: relative;display: inline-block;}
.JYLM #swiper2 .swiper-container .bannerImg_a .btn:hover span:after{background-image:url(../images/zbpt_icon_h.png);}
.JYLM #swiper2 .swiper-container .bannerImg_a .btn span:after{content: '';background-image: url(../images/zbpt_icon.png);width: 22px;height: 22px;position: absolute;left: 0;top: 0;bottom: 0;margin:auto;transition: background-image 0.3s;background-size: cover}


.JYLM #swiper2 .swiper-container .bannerImg_a .mainbox{padding:0 40px}
.JYLM #swiper2 .swiper-container .bannerImg_a h3 {
	font-size:36px;
	font-family:PlayfairDisplay-Bold;
	font-weight:bold;
	color:#fff;
	line-height:44px;
	text-shadow:0 1px 5px rgba(0,0,0,0.32);
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
}
.JYLM #swiper2 .swiper-container .bannerImg_a span {
	display:block;
	text-align: center;
}
.JYLM #swiper2 .swiper-container .bannerImg_a .time {
	font-size:18px;
	font-weight:400;
	color:#e99d56;
	line-height:normal;
	margin-top: 10px;
}
.JYLM #swiper2 .swiper-container .bannerImg_a .text {
	font-size:14px;
	font-weight:400;
	color:#fff;
	line-height:22px;
	opacity:.7;
	text-shadow:0 1px 5px rgba(0,0,0,0.32);
	margin-top: 10px;
}
.JYLM #swiper2 .swiper-container .bannerImg_a .btn {
    width: 160px;
    height: 50px;
	line-height:50px;
	border:1px solid #fff;
	font-size:18px;
	font-weight:400;
	color:#fff;
	/* padding:0 62px; */
	margin-top: 60px;
	transition: background-color 0.3s,color 0.3s;
	display: block;
}
.JYLM #swiper2 .swiper-container .bannerImg_a .btn:hover{background-color:#fff;color: #BC7930}
.JYLM .content_d {
	width:1200px;
	margin:0 auto
}
.JYLM .content_d .main {
	padding-top:40px;
	padding-bottom:160px
}
.JYLM .content_d .main .left {
	float:left;
	width:588px;
	height:465px;
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	padding:0 60px;
	position:relative;
	background-color: #BC782F;
}
.JYLM .content_d .main .left .icon {
    width: 83px;
    height: 72px;
    position: absolute;
    top: 51px;
    right: 58px;
	background:url("../images/img_logo_white@3x.png") no-repeat 100% 100%;
	background-size:cover
}
.JYLM .content_d .main .left h3 {
	margin-top:53px;
	font-size:36px;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#fff;
	display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

}
.JYLM .content_d .main .left .text {
	display:block;
	margin-top:20px;
	height:auto;
	font-size:14px;	
	font-weight:400;
	color:#fff;
	line-height:24px;
	opacity:.7;
	display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp11;-moz-line-clamp:11;text-overflow:ellipsis;overflow:hidden;
	text-align: justify;
}
.JYLM .content_d .main .right {
	float:left;
	width:612px;
	padding-left:24px
}
.JYLM .content_d .main .right .top {
	width:587px;
	height:310px;
	background-color:#f4f3f1;
	padding:30px 30px 20px;
	position: relative;
}
.JYLM .content_d .main .right .top h3 {
	font-size:24px;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#ab6320
}
.JYLM .content_d .main .right .top span {
	display:block
}
.JYLM .content_d .main .right .top .text {
	margin-top:17px;
	font-size:14px;
	font-weight:400;
	color:#000;
	opacity:.7;
	line-height: 24px;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:5;-moz-line-clamp:5;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .content_d .main .right .top .btn {
    width: 160px;
    height: 50px;
	line-height:50px;
	border:1px solid #000;
	font-size:18px;
	font-weight:400;
	color:#0d0c0c;
	margin-top:115px;
	text-align:center;
	position: absolute;bottom: 20px;left: 30px;
	transition: background-color 0.3s,border-color 0.3s,color 0.3s;
}
.JYLM .content_d .main .right .top .btn:hover{background-color:#BC7930;color: #fff;border-color:#BC7930 }
.JYLM .content_d .main .right .bottom {
	width:587px;
	height:131px;
	margin-top:24px;
	padding:23px 30px 0;
	background-color:#a10006;
	position:relative
}
.JYLM .content_d .main .right .bottom h3 {
	font-size:24px;
	font-family:'PlayfairDisplay-Bold';
	font-weight:bold;
	color:#fff
}
.JYLM .content_d .main .right .bottom span {
	display:block
}
.JYLM .content_d .main .right .bottom .text {
	margin-top:9px;
	font-size:14px;
	font-weight:400;
	color:#fff;
	line-height:24px;
	max-height:48px;
	opacity:.7;
	display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;
}
.JYLM .content_d .main .right .bottom .icon {
	width:33px;
	height:18px;
	position:absolute;
	top:24px;
	right:34px;
	background:url("../images/icon_go_normal@3x.png") no-repeat 100% 100%;
	background-size:cover
}
@media screen and (max-width:1460px) {
	.JYLM #swiper2 .swiper-container .bannerImg_a .mainbox{padding: 0 10%}
	.JYLM .content_a,.JYLM .content_b,.JYLM .content_c,.JYLM .content_d{width: 88%;}
	.JYLM .content_a .c_a_t .c_a_l,.JYLM .content_a .c_a_b .c_a_l{width: 59.5%}
	.JYLM .content_a .c_a_t .c_a_r,.JYLM .content_a .c_a_b .c_a_r{width: 40.5%}

	.JYLM .content_b .main .left{width: 49%}
	.JYLM .content_b .main .right{width: 51%}
	.JYLM .content_d .main .left{width: 49%}
	.JYLM .content_d .main .right{width: 51%}
	.JYLM .content_b .main .left .img,.JYLM .content_b .main .left .details{width: 100%;}
	.JYLM .content_d .main .right .top,.JYLM .content_d .main .right .bottom{width: 100%;}
	.JYLM .content_d .main .left .text{height: 264px;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:11;-moz-line-clamp:11;text-overflow:ellipsis;overflow: hidden;}
}
@media screen and (max-width:1400px) {
	.JYLM .advertising .left .r{width: 50%}
	.JYLM .advertising{height: 400px;}
	.JYLM .advertising .left .r .btn{margin-top: 40px;}

}
@media screen and (max-width:1220px) {
	.foter .br{width: 100%;}
}
@media screen and (max-width:1160px) {
	.JYLM .advertising .left .l{width: 75px;height: auto;}
	.JYLM .content_b .main .left{width: 100%;float: none;}
	.JYLM .content_b .main .left .img{height: 0;padding-bottom: 75%;}
	.JYLM .content_b .main .right{width: 100%;float: none;}
}
@media screen and (max-width: 970px) {
	.JYLM .content_a .c_a_t{height: auto;display: block;}
	.JYLM .content_a .c_a_t .c_a_l,.JYLM .content_a .c_a_t .c_a_r{width: 100%;}
	.JYLM .content_a .c_a_b{height: auto;}
	.JYLM .content_a .c_a_b .c_a_l{width: 50%;padding-right: 20px;}
	.JYLM .content_a .c_a_b .c_a_r{width: 50%;padding-left: 20px;}
	.show970{display: block;background-color: #f5f5f5;}
	.JYLM .content_a .c_a_t .c_a_r{background-image: none;}
	.JYLM .content_a .c_a_t .c_a_l .details{position: static;margin-top: 40px;}
	.JYLM .content_a .c_a_b .c_a_l .main{padding: 0;}
	.JYLM .content_a .c_a_b .c_a_l .main .left{display: none;}
	.JYLM .advertising{position: relative;}
	.JYLM .advertising .left{padding-left: 6%;}
	.JYLM .advertising .right{position: absolute;right: 0;top: 0;bottom: 0;height: auto;}
	.JYLM .advertising .left .l{display: block;margin:0;float: none;}
	.JYLM .advertising .left .r{display: block;float: none;width: 100%;padding-right: 6%;padding-top: 20px;}
	.JYLM .advertising .left .r h5{margin-top: 10px;}
	.JYLM .advertising .left .r .btn{margin-top: 30px;}
	.JYLM #swiper2 .swiper-container{height: 550px;}
	.JYLM .content_d .main .left h3{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-right: 55px;}

}
.JYLM .swiper-pagination-bullet{background-color: #fff;opacity: 0.4}
.JYLM .swiper-pagination-bullet-active{background-color: #fff;opacity: 1}
.JYLM .swiper-button-next:after, .JYLM .swiper-button-prev:after{display: none;}
.JYLM .swiper-button-next,.JYLM .swiper-button-prev{cursor: pointer;width: 60px;height: 60px;background-size: contain;background-position: center;background-repeat: no-repeat;}
.JYLM .swiper-button-next{background-image: url(../images/icon_next_normal@3x.png);}
.JYLM .swiper-button-prev{background-image: url(../images/icon_last_normal@3x.png);}
@media screen and (max-width: 1360px){
	.JYLM .swiper-button-next{right: 40px;}
	.JYLM .swiper-button-prev{left: 40px;}
}
@media screen and (max-width: 970px){
	.JYLM .swiper-button-next{right: 10px;}
	.JYLM .swiper-button-prev{left: 10px;}
}